Is Apache 2 suitable for self-hosting?

#1

Hi there,

I’m working with my company’s back-end development firm to get Ghost self-hosted on our server. A question that the dev company asked me was:

“The Ghost self-hosting stack recommends using Nginx, but JackRabbit is currently running on Apache 2.4.18. Will we need to update? If not, will running Ghost with Apache 2 cause problems?”

I haven’t the slightest clue how to answer that, so I’m reaching out to all the wonderful people on the Ghost form to help me out here. Does anyone know the answer to this?

0 Likes

#2

You can make Ghost run on Apache, but it’s not a supported stack so it requires a bit of hands on fiddling with it.

A quick search on Google brought up these links:


0 Likes

closed #3

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.

0 Likes